@-webkit-keyframes in_image {
  0% {
    opacity: 0;
    -webkit-transform: scale(1.04);
    -moz-transform: scale(1.04);
    -ms-transform: scale(1.04);
    -o-transform: scale(1.04);
    transform: scale(1.04);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
@-o-keyframes in_image {
  0% {
    opacity: 0;
    -webkit-transform: scale(1.04);
    -moz-transform: scale(1.04);
    -ms-transform: scale(1.04);
    -o-transform: scale(1.04);
    transform: scale(1.04);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
@-moz-keyframes in_image {
  0% {
    opacity: 0;
    -webkit-transform: scale(1.04);
    -moz-transform: scale(1.04);
    -ms-transform: scale(1.04);
    -o-transform: scale(1.04);
    transform: scale(1.04);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes in_image {
  0% {
    opacity: 0;
    -webkit-transform: scale(1.04);
    -moz-transform: scale(1.04);
    -ms-transform: scale(1.04);
    -o-transform: scale(1.04);
    transform: scale(1.04);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
@-webkit-keyframes in_about {
  0% {
    opacity: 0;
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
  }
  100% {
    opacity: 1;
    -webkit-filter: blur(0);
    -moz-filter: blur(0);
    -ms-filter: blur(0);
    filter: blur(0);
  }
}
@-o-keyframes in_about {
  0% {
    opacity: 0;
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
  }
  100% {
    opacity: 1;
    -webkit-filter: blur(0);
    -moz-filter: blur(0);
    -ms-filter: blur(0);
    filter: blur(0);
  }
}
@-moz-keyframes in_about {
  0% {
    opacity: 0;
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
  }
  100% {
    opacity: 1;
    -webkit-filter: blur(0);
    -moz-filter: blur(0);
    -ms-filter: blur(0);
    filter: blur(0);
  }
}
@keyframes in_about {
  0% {
    opacity: 0;
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
  }
  100% {
    opacity: 1;
    -webkit-filter: blur(0);
    -moz-filter: blur(0);
    -ms-filter: blur(0);
    filter: blur(0);
  }
}
.open .chara_image .top_c img {
  opacity: 0;
}
.open .top_about {
  opacity: 0;
}
.open .cont2 img {
  -webkit-animation: in_image 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.6s forwards;
  -moz-animation: in_image 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.6s forwards;
  -o-animation: in_image 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.6s forwards;
  animation: in_image 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.6s forwards;
}
.open .cont3 img {
  -webkit-animation: in_image 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.9s forwards;
  -moz-animation: in_image 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.9s forwards;
  -o-animation: in_image 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.9s forwards;
  animation: in_image 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.9s forwards;
}
.open .cont4 img {
  -webkit-animation: in_image 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.2s forwards;
  -moz-animation: in_image 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.2s forwards;
  -o-animation: in_image 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.2s forwards;
  animation: in_image 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.2s forwards;
}
.open .cont5 img {
  -webkit-animation: in_image 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.5s forwards;
  -moz-animation: in_image 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.5s forwards;
  -o-animation: in_image 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.5s forwards;
  animation: in_image 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.5s forwards;
}
.open .cont6 img {
  -webkit-animation: in_image 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.8s forwards;
  -moz-animation: in_image 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.8s forwards;
  -o-animation: in_image 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.8s forwards;
  animation: in_image 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.8s forwards;
}
.open .cont7 img {
  -webkit-animation: in_image 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 2.1s forwards;
  -moz-animation: in_image 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 2.1s forwards;
  -o-animation: in_image 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 2.1s forwards;
  animation: in_image 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 2.1s forwards;
}
.open .top_about {
  -webkit-animation: in_about 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 2.4s forwards;
  -moz-animation: in_about 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 2.4s forwards;
  -o-animation: in_about 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 2.4s forwards;
  animation: in_about 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 2.4s forwards;
}

.main_contents {
  padding-top: 0;
}
.main_contents .top_c {
  overflow: hidden;
}
.main_contents .top_main {
  letter-spacing: -.4em;
}
.main_contents .top_main .top_about {
  letter-spacing: 0.02em;
  text-align: center;
}
.main_contents .top_main .top_about dt {
  color: #d20514;
}
.main_contents .top_stage_list {
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.main_contents .top_stage_list dl {
  text-align: center;
}
.main_contents .top_stage_list dl dt {
  color: #d20514;
}
.main_contents .top_stage_list dl dd {
  border-top: 1px solid #1f1f1f;
  border-bottom: 1px solid #1f1f1f;
}
@media only screen and (min-width: 751px) {
  .main_contents .top_main .chara_image {
    display: inline;
  }
  .main_contents .top_main .top_c {
    width: 25%;
    display: inline-block;
    vertical-align: middle;
  }
  .main_contents .top_main .top_about {
    line-height: 1.4;
    font-size: 18px;
  }
  .main_contents .top_main .top_about dl:nth-child(1) {
    margin-bottom: 20px;
  }
  .main_contents .top_main .top_about span {
    font-size: 12px;
  }
  .main_contents .top_stage_list {
    background: #000;
    padding: 30px 120px 60px;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  .main_contents .top_stage_list dl {
    width: 25%;
    margin-bottom: 30px;
    font-size: 18px;
  }
  .main_contents .top_stage_list dl dt {
    margin-bottom: 15px;
  }
  .main_contents .top_stage_list dl dd {
    display: inline-block;
    padding: 12px 0;
  }
}
@media only screen and (max-width: 750px) {
  .main_contents .top_main .logo {
    width: 400px;
    width: 53.33vw;
    margin: auto;
    padding: 8vw 0;
  }
  .main_contents .top_main .chara_image .top_c {
    display: inline-block;
    width: 33.33333%;
  }
  .main_contents .top_main .top_about {
    padding: 8vw 0;
  }
  .main_contents .top_main .top_about dl {
    font-size: 1.3rem;
  }
  .main_contents .top_main .top_about dl:nth-child(1) {
    margin-bottom: 6vw;
  }
  .main_contents .top_main .top_about dl dt {
    margin-bottom: 0.4rem;
  }
  .main_contents .top_main .top_about dl span {
    font-size: 1rem;
  }
  .main_contents .top_stage_list {
    padding: 8vw 5vw;
    background: #000;
  }
  .main_contents .top_stage_list dl {
    width: 33.33333%;
    margin-bottom: 6vw;
  }
  .main_contents .top_stage_list dl dt {
    margin-bottom: 8px;
    font-size: 1.3rem;
  }
  .main_contents .top_stage_list dl dd {
    display: inline-block;
    padding: 3vw 0;
  }
}

.floatcontents {
  position: absolute;
  width: 100%;
  top: 100%;
  top: 0;
  left: 0;
  z-index: 500;
}
.floatcontents .wrap {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  background: rgba(0, 0, 0, 0.9);
}
.floatcontents .close {
  position: absolute;
}
.floatcontents .close:before, .floatcontents .close:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  background: #FFF;
  top: 50%;
}
.floatcontents .close:before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.floatcontents .close:after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.floatcontents .float_comment {
  position: absolute;
}
.floatcontents .float_comment dt {
  border-bottom: 1px solid #b38c48;
}
.floatcontents .float_comment dd {
  line-height: 1.8;
  border-bottom: 1px solid #b38c48;
}
.floatcontents .float_comment dd .cap_text {
  color: #b38c48;
  font-weight: bold;
}
.floatcontents .float_comment dd li {
  text-indent: -1em;
  margin-left: 1em;
}
@media only screen and (min-width: 751px) {
  .floatcontents .close {
    width: 40px;
    height: 40px;
    top: 20px;
    left: 20px;
//   right: 20px;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    cursor: pointer;
  }
  .floatcontents .close:hover {
    opacity: 0.65;
  }
  .floatcontents .float_comment {
    width: 980px;
    left: calc(50% - 490px);
    top: 120px;
  }
  .floatcontents .float_comment dt {
    font-size: 20px;
    padding-bottom: 20px;
    margin-bottom: 36px;
  }
  .floatcontents .float_comment dd {
    padding-bottom: 40px;
  }
}
@media only screen and (max-width: 750px) {
  .floatcontents .close {
    width: 10vw;
    height: 10vw;
    top: 4vw;
    left: 4vw;
//    right: 4vw;
}
  .floatcontents .float_comment {
    width: 90vw;
    left: 5vw;
    top: 20vw;
  }
  .floatcontents .float_comment dt {
    padding-bottom: 6vw;
    margin-bottom: 8vw;
    font-size: 18px;
  }
  .floatcontents .float_comment dd {
    padding-bottom: 8vw;
    font-size: 13px;
  }
}